PC-FAX Driver Help

PC-FAX Driver

NPD4880-00 EN


Main Window

Paper Size
Orientation
Color
Image Quality
Character Density
Original and Preview
In the Main tab, you can specify the paper size and the image quality for fax transmissions.

Paper Size

Select the paper size for fax transmissions that was specified in the application.
Note:
If you are using a printer that supports A3 paper, you can send documents of different sizes at the same time, such as an A3 size document with an A4 size cover sheet.
You can specify the cover sheet paper size in Cover Sheet Formatting on the Cover Sheet Settings window that is displayed when you click OK on the print window.
Top

Orientation

Select the orientation for transmission data specified in the application.
Top

Color

Select to send fax transmissions in color.
Note:
Depending on the printer, color faxing is only available for up to A4, Letter, or Legal size paper and you cannot send color faxes if you select B4, US B 11 x 17 in, or A3 as the paper size. Check your printer (fax) specifications for the sizes available for color faxing.
Top

Image Quality

Select the image quality for fax transmissions.
Note:
When Color is selected in Color, the image quality for color faxing is set automatically.
Top

Character Density

Specify the character density for fax transmissions.
Note:
Character density cannot be specified in the following cases:
  • When Color is selected in Color.
  • When Black & White is selected in Color and Photo in Image Quality.
Top

Original and Preview

Preview shows the result of the Character Density settings.
Top


Version Information

The Version tab displays the version and copyright information of PC-FAX driver.


PC-FAX Driver Help

> Home

PC-FAX Driver

Main Window
Version Information